<?php include '../../include/navbar.html'; ?>


<div class='container-fluid'>
    <div class="row p-3">
        <h1>Consulta 6</h1>
    </div>
    <div class="row p-3">
        <div class="col">
            <!-- Se muestran aquí los datos de cada usuario -->
            <div class="container shadow-lg rounded m-auto p-5">
                <table class="table">
                    <thead>
                        <tr>
                            <th scope="col">Nombre</th>
                            <th scope="col">Cantidad</th>
                        </tr>
                    </thead>
                    <tbody>
                        <?php include 'c6.php'; ?>
                    </tbody>
                </table>
                <a href="/simulation/consultas.html" class="btn btn-secondary">Volver</a>
            </div>
        </div>
    </div>
</div>
</body>

</html>
